
/*!

 __/\\\\\\\\\\\\\\\_______/\\\\\_________/\\\\\\\\\______/\\\________/\\\______/\\\\\\\\\____
  _\/\\\///////////______/\\\///\\\_____/\\\///////\\\___\/\\\_____/\\\//_____/\\\///////\\\__
   _\/\\\_______________/\\\/__\///\\\__\/\\\_____\/\\\___\/\\\__/\\\//_______/\\\______\//\\\_
    _\/\\\\\\\\\\\______/\\\______\//\\\_\/\\\\\\\\\\\/____\/\\\\\\//\\\______\//\\\_____/\\\\\_
     _\/\\\///////______\/\\\_______\/\\\_\/\\\//////\\\____\/\\\//_\//\\\______\///\\\\\\\\/\\\_
      _\/\\\_____________\//\\\______/\\\__\/\\\____\//\\\___\/\\\____\//\\\_______\////////\/\\\_
       _\/\\\______________\///\\\__/\\\____\/\\\_____\//\\\__\/\\\_____\//\\\____/\\________/\\\__
        _\/\\\________________\///\\\\\/_____\/\\\______\//\\\_\/\\\______\//\\\__\//\\\\\\\\\\\/___
         _\///___________________\/////_______\///________\///__\///________\///____\///////////_____

 https://fork9.com

 본 프로그램 및 소스코드는 포크나인(FORK9)의 고유한 자산입니다.
 포크나인(FORK9)의 사전 서면 동의 없는 무단 복제, 재배포, 상업적 이용 및 시스템 적용을 엄격히 금하며,
 위반 시 관련 법령에 따라 민·형사상 법적 책임을 물을 수 있습니다.

 Copyright © FORK9. All rights reserved.

 */


@media (max-width: 1280px) {
    .carousel-wrap .slider-banner .swiper-slide img {
        width: 100%;
        height: auto;
    }
    .shorts-gallery .shorts-item .play-btn {
        width: 4.133rem  /* 62/15 */;
        height: 4.133rem  /* 62/15 */;
    }
}
@media (max-width: 1024px) {
    .shorts-gallery {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .shorts-gallery .shorts-item {
        width: calc(33.333% - 0.667rem  /* 10/15 */);
    }
}
@media (max-width: 768px) {
    .shorts-gallery .shorts-item {
        width: calc(50% - 10px);
    }

}
@media (max-width: 576px) {
}
@media (max-width: 480px) {
}